<style>
* {
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
.column-shema {
  width: 80%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
 
  
}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 200px) {
  .column-shema{
    width: 100%;
	
  }
  
}
</style>